@charset "ISO-8859-1";
/* CSS Document */


/* navigation START */
#navigation {
	background:#FFF;
	border-bottom:1px solid #A6A6A6;
}
#menus li {
	display:inline;
	list-style:none;
}
#menus li a {
	background:transparent url(/gpa/menu.gif) no-repeat;
	display:block;
	color:#382E1F;
	height:31px;
	line-height:31px;
	padding:0 15px;
	margin-left:-10px;
	text-decoration:none;
	font-size:11px;
	float:left;
	z-index:1;
}
#menus li a:hover, 
#menus li a.current {
	background-position:0 -31px;
}
#menus li a.current {
	/*font-weight:bold;*/
}
#menus li.current_page_item a, 
#menus li.current-cat a {
	background-position:0 -62px;
}
#menus li a.home {
	background-position:0 -93px;
	width:45px;
	padding:0;
	margin-left:0;
	text-indent:-999em;
}
#menus li a.home:hover {
	background-position:0 -124px;
}
#menus li.current_page_item a.home {
	background-position:0 -155px;
}
/*#menus li a.lastmenu:hover {
	background-position:0 0;
	cursor:default;
	width:5px;
	padding:0 10px;
}*/

#menus li a.lastmenu{
	padding:0 10px;
}

/* navigation END */

/* submenu START */
#menus li ul {
	display:none;
	background:#F4F5F7;
	border:solid #A6A6A6;
	border-width:1px 1px 0;
	line-height:0;
	position:absolute;
	z-index:1000;
}
#menus li li {
	float:none;
	margin:0;
	padding:0;
	list-style:none;
}
#menus li li a {
	float:none;
	padding:7px 18px 7px 10px;
	text-decoration:none;
	border-bottom:1px solid #DDD;
	margin:0;
	background-image:none;
	height:auto;
	line-height:145%;
	color:#999;
	display:block;
	width:175px;
}
#menus li li a.last {
	border-color:#A6A6A6;
}
#menus li li a:hover, 
#menus li li a.current {
	background-color:#EDEFF0;
	color:#382E1F;
}
#menus li li a.subtitle, 
#menus li li a.subtitle:hover {
	background-image:url(http://s3.wordpress.com/wp-content/themes/pub/inove/img/arrow.gif);
	background-position:right;
	background-repeat:no-repeat;
}

#menu4 img {
	vertical-align: -25%;
	margin-right: 3px;
}
#menu4 a:link,#menu4 a:visited,#menu4 a:active {
	color: #555;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px; font-size: 12px;
}
#menu4 a:hover {
	color: #000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;font-size: 12px;
}
#menu4 strong {
	
}

#menu_twit img {
	vertical-align: -25%;
	margin-right: 3px;
}




/* submenu END */



